aboutsummaryrefslogtreecommitdiff
path: root/bash
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2018-12-06 14:23:24 +1300
committerTom Ryder <tom@sanctum.geek.nz>2018-12-06 14:23:24 +1300
commit6dff198ba1196a2b31274744365a940bb34898a2 (patch)
tree86bc1ac64a20fd0f5b08e94469ec3b6b8617b90b /bash
parentAdd actual completion matching to git completion (diff)
downloaddotfiles-6dff198ba1196a2b31274744365a940bb34898a2.tar.gz
dotfiles-6dff198ba1196a2b31274744365a940bb34898a2.zip
Substitute bad `continue` for `return`
Diffstat (limited to 'bash')
-rw-r--r--bash/bash_completion.d/git.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/bash/bash_completion.d/git.bash b/bash/bash_completion.d/git.bash
index ea5e00cd..c3a4d49c 100644
--- a/bash/bash_completion.d/git.bash
+++ b/bash/bash_completion.d/git.bash
@@ -3,7 +3,7 @@
# do it all contextually
# Requires Bash >=4.0 for COMP_KEY
-((BASH_VERSINFO[0] >= 4)) || continue
+((BASH_VERSINFO[0] >= 4)) || return
# Define and set helper function
_git() {